@charset "iso-8859-1";
/* CSS Document */

@import url('resetagain_meyer.css');
@import url('960/min/960.css');

header, footer, article, aside, nav, hgroup, section { display:block; }

html { font-size:62.5%; font-family:Verdana; color:#666; }

body { font-size:1.4em; background:url(ui/bg.jpg) repeat-x;  }

a { text-decoration:none; color:#666;}
a:hover { text-decoration:none; color:#336699;}
.link a	{ color:#336699;}

h2 	{ color:#336699; font-size:16px; margin-bottom:20px; line-height: 22px; }
h3, h3 a{ font-size:12px; margin-bottom:20px; color:#666; text-decoration:none}
p	{ font-size:11px; margin-bottom:10px; color:#666; line-height:16px;}

#contenedor	{ -webkit-box-shadow: 1px 1px 5px 0px #666666;
-moz-box-shadow: 1px 1px 5px 0px #666666;
box-shadow: 1px 1px 5px 0px #666666; display:block; overflow:hidden; background-color:#FFF; position:relative; padding-bottom:25px;  }

#banner { width:960px; height:80px;}
.banner_01 { background:url(../images/banner_interior_01.jpg) no-repeat 0px 0px;}
.banner_02 { background:url(../images/banner_interior_02.jpg) no-repeat 0px 0px;}
.banner_03 { background:url(../images/banner_interior_03.jpg) no-repeat 0px 0px;}
.banner_04 { background:url(../images/banner_interior_04.jpg) no-repeat 0px 0px;}
.banner_05 { background:url(../images/banner_interior_05.jpg) no-repeat 0px 0px;}
.banner_06 { background:url(../images/banner_interior_06.jpg) no-repeat 0px 0px;}

.ligeneral li { font-size:11px; line-height:16px; margin:0 50px 10px 0; list-style:square inside } 
.ligeneral ul ul li { margin-left:40px; list-style:circle;}

#navegacion { padding:8px 5px; display:block;}
#navegacion li { float:left; font-size:10px; padding-left:10px; }
#navegacion a { text-decoration:none; color:#F93}

nav { background:url(ui/nav_bg.jpg) repeat-x; height:44px; padding-left:5px;  }
nav ul { }
nav li { float:left;}
nav li a { color:#FFF; padding:0 31px; text-decoration:none; text-transform:uppercase; font-size:12px; top:14px; position:relative; }
nav li a:hover { background:url(ui/nav_hover.jpg) repeat-x; padding:14px 31px }
nav li a.active{ background:url(ui/nav_hover.jpg) repeat-x; padding:14px 31px }
nav li a.activemenu { background:url(ui/nav_hover.jpg) repeat-x; padding:14px 31px; color:#336699; }
nav img { float:left}

#submenu li { border-bottom:#F93 solid 1px; padding:7px 5px 7px 5px; }
#submenu li a { font-size:12px; text-decoration:none; color:#666; line-height: 20px;}
#submenu ul ul { margin:10px 0px 0px 0px;}
#submenu ul ul li { list-style:circle; list-style-position: inside; padding-left:10px; border-bottom:none;}
#submenu ul ul li a { font-size:11px;}

.activesub { background-color:#DDDDDD; }

header 	{ height:90px; }
header h1 { background:url(ui/logo.jpg) no-repeat; width:224px; height:64px; display:block; text-indent:-1000px; margin-top:15px;}
header ul { float:right; margin-top:33px;}
header li { float:left; margin-left:10px;}

footer { padding:20px 0; overflow:hidden;}
footer li { font-size:11px; margin:5px 0 0 15px; list-style:circle; line-height:15px;}
footer a { text-decoration:none; color:#666}
footer a:hover { color:#333}
footer p { text-align:right;}

.div_grande { width:592px; height:7px; background-image:url(ui/div_01.jpg); margin:10px auto 20px auto; display:block;   }
.div_home 	{ margin-left:20px; }
.espacio_izquierda { padding-left:10px;}

a.boton_01 { background:url(ui/boton_01.jpg) no-repeat; width:134px; height:21px; color:#FFF; text-decoration:none; margin:15px 0; font-size:12px; text-align:center; display:block; padding-top:3px;  }
a:hover.boton_01 { background:url(ui/boton_02.jpg) no-repeat; }

#mi-slider ul { display:block; width:960px; height:400px; overflow:hidden; list-style:none; margin:0; padding:0; }
#prevBtn a { background:url(ui/arrow-next.png) no-repeat; position:absolute; left:0; top:150px; width:30px; height:54px; text-indent:-1000px}
#nextBtn a { background:url(ui/arrow-prev.png) no-repeat; position:absolute; right:0; top:150px; width:30px; height:54px; text-indent:-1000px }


#hor-minimalist-b { background:#eee; margin:45px 0; width: 615px; border-collapse: collapse; text-align: left; font-size:12px; }
#hor-minimalist-b th { color:#336699;	padding: 15px 10px; border-bottom: 2px solid #336699; font-weight:normal }
.plan { font-size:12px; color:#FFF;	padding: 15px 10px; border-bottom: none; font-weight:normal; background:#336699; }
#hor-minimalist-b td {border-bottom: 1px solid #ccc; color:#666; padding:10px 12px; vertical-align:middle;}
#hor-minimalist-b tbody tr:hover td { background-color:#CCC;}


.floatleft { float:left; padding-right:20px; padding-bottom:10px;}
.floatright { float:right; padding-left:20px; padding-bottom:10px;}
.floatrightbtn { float:right; margin:11px 0;}

#div_loading { background:url(ui/loading_16x16.gif) no-repeat 0 0; width:16px; height:16px; display:none;}
#form_login_empresas { font-size:12px;}

input,textarea,select { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#666666;}
#txt_captcha { width:100px; font-size:14px; color:#587DB4; font-weight:bold;}
#btn_enviar { text-decoration:none; color:#FFFFFF; background-color:#587DB4; border:0px solid #587DB4; padding:4px; cursor:pointer;}

.ico_info { background:url(ui/info_16x16.png) no-repeat 0 0; text-indent:20px;}
.ico_logout { background:url(ui/logout.png) no-repeat 0 0; text-indent:20px;}

#btn_download { background-color:#FFFFFF; border:0px solid #FFFFFF; background:url(../images/download_ico.png) no-repeat 0px 0px; width:175px; height:30px; cursor:pointer;}
#btn_informacion { background-color:#FFFFFF; border:0px solid #FFFFFF; background:url(../images/info_ico.png) no-repeat 0px 0px; width:164px; height:27px; cursor:pointer; margin-top:25px;}

hr	{
	margin-top: 20px;
	margin-bottom: 20px;
	border: 0;
	border-top: 1px solid #eee;
}

/* FORM WEBINAR */
.form-webinar label {
width: 150px;
font-size: 12px;
display: inline-block;
}
.form-webinar > div {
	margin-bottom: 15px;
}
.form-webinar button#btn_enviar {
margin-left: 156px;
}

/*BOTON INSCRIPCION WEBINAR*/

.boton {
	background-color: #00376B;
	border-radius: 20px;
	color: #fff;
	padding: 7px 20px;
	cursor: pointer;
}

.boton:hover {
	background-color: #004878;
	color: #eaeaea;
}

.formulario_webinar .row {
	overflow: hidden;
}
.formulario_webinar .row input {
	margin: 5px 0px;
}

.formulario_webinar .row label{
	width: 130px;
    display: inline-block;
    float: left;
    padding: 10px 0px;
}

.formulario_webinar #submit_button {
	background-color: #336699;
	border: 0px;
	color: #fff;
	margin-top: 20px;
	margin-left: 130px;
	padding: 5px 10px;
	cursor: pointer;
}

.formulario_webinar #submit_button:hover {
	background-color: #184E84;
}